### Method

# Goa ObjectSkeleton set_maps

deprecated: Unknown since: 3.14.0

#### Declaration [src]

    void
    goa_object_skeleton_set_maps (
      GoaObjectSkeleton* object,
      GoaMaps* interface_
    )

#### Description [src]

Sets the `GoaMaps` instance for the D-Bus interface org.gnome.OnlineAccounts.Maps on `object`.

Available since: 3.14.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Parameters

`interface_`

  Type: `GoaMaps`

  A `GoaMaps` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.